Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 48

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Skype Update Includes Jailbreak Warning

  1. #21
    I received this as well but everything seems to function properly.
    21.5" iMac 3.06 GHz Intel Core i3 l 15" MacBook Pro 2.2 GHz Intel Core i7 l 17" PowerBook 1.67 GHz
    iPhone 4 32 GB l  TV 160 GB l 32 GB iPad

  2. #22
    Default carriers
    didn't it occur to you guys that they might be trying to block jailbreakers to protect carriers? because only jailbreakers can call over edge/3g

  3. #23
    i dont think skype cares about blocking carriers, but good thought...
    Wanna-be coder/iphone user since '08

  4. #24
    Got the warning. Clicked through and Skype update seems to work just fine after that on my 2G 2.2.1 JB Iphone. In any case would suggest we keep old versions of the skype app handy just if it goes beyond just a warning in future.

  5. #25
    Its just a warning. They'd like to establish some sort of protocol.

  6. #26
    Green Apple
    Join Date
    Nov 2007
    Location
    Olympia, WA
    Posts
    46
    Thanks
    18
    Thanked 2 Times in 2 Posts

    Warning, whatever. It still sucks. Crashes before the update, crashes after the update.

  7. #27
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,142
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Quote Originally Posted by pacmac View Post
    theres always ways around this....
    Yeah, I think clicking 'ok' in this situation will do the trick

    Quote Originally Posted by him121213 View Post
    * adds skype to the blacklist
    LOL. Are you serious?

    Quote Originally Posted by abhaykhanna View Post
    so the new version of skype still works with jailbroken iphones or not? Is it safe to update or wait for a newer version of mobile substrate?
    rtfa?
    Last edited by redcard; 04-15-2009 at 10:45 AM. Reason: Automerged Doublepost
    To live, you have to lie

  8. #28
    If your beejive got black listed u have to buy it then contact them with your itunes store receipt showing proof of purchase,then they need some id that your iphone has which they use to unblack list you,go to the beejive forums all info u need there

  9. #29
    sorry, as u problably notice i dont post much, was just trying to help, it seems like i always skrew up with advice hehehe. well i learn my lesson :-)

  10. #30
    ya i am in canada so i cant get it yet. however when i download through ********** it lets me. when i open it it says the message but hten when i try to write anywhere on the screen it doesnt let me. i am assuming it is because i am in ontario?

  11. #31
    OS X - excellent enough to put on phones LGgeek's Avatar
    Join Date
    Aug 2007
    Location
    Los Gatos, Ca
    Posts
    401
    Thanks
    27
    Thanked 26 Times in 22 Posts

    Quote Originally Posted by davshirley View Post
    If an app can tell if a phone is jailbroken, it seems to me that a simple thing that apple could do to curb jailbreaking is simply to modify the app store application to refuse to download any apps on a device that appears to be jailbroken...

    Most jailbreakers, myself included, still use and rely on app store apps more than the jailbroken apps.

    Come to think of it, they could also modify some of the other apps along those lines. ie: if jailbroken then disable phone dialpad, disable sms, etc...

    Apple may not like jailbroken iphones but they aren't stupid enough to throw away a bunch of revenue over it. As it is Apple is about to experience competition from online sites that cater to jailbroken iPhones. And what many people may not know is a lot of the apps that are on the Apps store were on jailbroken phones long before store came about.
    I don't drink kool-Aid, I don't join cults.
    This is why I break out in cold sweat going to Apple retail store.

  12. #32
    What's Jailbreak?
    Join Date
    Apr 2008
    Location
    Canada
    Posts
    28
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by DeathReward View Post
    ya i am in canada so i cant get it yet. however when i download through ********** it lets me. when i open it it says the message but hten when i try to write anywhere on the screen it doesnt let me. i am assuming it is because i am in ontario?
    In calgary AB and i just made a call bro try again

  13. #33
    ya i tried both 1. 02 and 1.0 and they both freeze and then crash as soon as i try to type on the screen. how did you dl it? did you get it from a p p u l o u s because that is the only place i can get it in canada

  14. #34
    same here. app crashes as soon as i type
    Thanks is an acknowledgment

  15. #35
    Default VoIPover3G doesn't work with new version of Skype
    It seems to be able to detect VoIPover3G now. I was using Skype over 3G just fine until I upgraded to this new version.

    Anyone else using VoIPover3G?

    -brenda

  16. #36
    so ya i even jacked the american version off of itunes by making an american account and still it is fail! as soon as i click in the box to type it fights me. i have make it mine, intelliscreen, sbsettings, insta_llous, 2.2.1 fw,clippy, mcallshow, openssh, pdanet, 123 spoof. if you have any ideas i am open to suggestions.. google is useless for this at the moment

    Soooo. i fixed it. yeah me. just delete intellescreen something about it messes everthing up
    Last edited by DeathReward; 04-15-2009 at 08:48 PM. Reason: Automerged Doublepost

  17. #37
    or update intelliscreen

    2.55 and up works perfect with it

    Ruben

  18. #38
    meh i'd rather uninstall skype than intelliscreen
    Thanks is an acknowledgment

  19. #39
    Quote Originally Posted by Luppin View Post
    Beejive is one of the very very few apps that are actually worth the money spent on them, so it makes no sense at all to me to not purchase it
    $16 USD for some instant messaging, while there are other apps that do the same for free? You must be crazy. I would pay the most $5 for that app.

  20. #40
    so I guess if you have a modded 2.2.1 its supported.

Page 2 of 3 FirstFirst 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •